using System.Runtime.Serialization;

namespace WCS.Entity.Protocol.Station
{
    /// <summary>
    ///  91
    /// </summary>
    [DataContract]
    public class WCS_Station91 : IStation91
    {
        /// <inheritdoc/>
        [DataMember(Order = 0)]
        public ShapeAlarmEunm ShapeAlarm { get; set; }

        /// <inheritdoc/>
        [DataMember(Order = 1)]
        public float Weight { get; set; }

        /// <inheritdoc/>
        [DataMember(Order = 2)]
        public float Length { get; set; }

        /// <inheritdoc/>
        [DataMember(Order = 3)]
        public float Width { get; set; }
    }
}
